### Method

# EDataServer SourceLDAP get_root_dn

#### Declaration [src]

    const gchar*
    e_source_ldap_get_root_dn (
      ESourceLDAP* extension
    )

#### Description

No description available.

Gets property | `EDataServer.SourceLDAP:root-dn`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.